periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/busTrafficStatsUpdate/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
